{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "stylesheet.css"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:56:37Z"
    },
    "lastModificationSignature": "b4842641034d7027c0e8a9a6e9b3c04df04ce8aba1964208101165e176ebbc7b"
  }
}